Package com.emc.d2fs.service

# Interface D2fsConstants

public interface D2fsConstants
D2FS service constants.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ABOUT_DIALOG`
  `static final String`
  `ADD_RENDITION`
  `static final String`
  `ADMIN_DICTIONARY`
  Dialog name - Admin Dictionary Dialog
  `static final String`
  `ADVANCED_SEARCH`
  Dialog name - Advanced Search Dialog
  `static final String`
  `ANNOTATION_CONTROL`
  Dialog name - Annotation Control Dialog
  `static final String`
  `AUDITS`
  Detail type name - Audits
  `static final String`
  `BUSINESS_WORKSPACE`
  `static final String`
  `CHANGE_PERMISSIONS`
  Dialog name - Change Permissions Dialog
  `static final String`
  `CHANGE_STATE`
  Dialog name - Change State Dialog
  `static final String`
  `CHANGE_VERSION_HYPERLINK`
  Dialog name - Change Version Hyperlink Dialog
  `static final String`
  `CHECK_FOLDER`
  checkChildren get*Content() option: folder
  `static final String`
  `CHECK_FOLDER_DOCUMENT`
  checkChildren get*Content() option: folderOrDocument
  `static final String`
  `CHECK_FOLDER_VD`
  checkChildren get*Content() option: folderOrVD
  `static final String`
  `CHECK_GROUP`
  checkChildren get*Content() option: group
  `static final String`
  `CHECKIN`
  Dialog name - Checkin Dialog
  `static final String`
  `CHECKIN_FINISH_CLICKED`
  `static final String`
  `CHOOSE_TYPE`
  Dialog name - Choose Type Dialog
  `static final String`
  `CLIENT_TYPE`
  `static final String`
  `COMMENT`
  Dialog name - Comment Dialog
  `static final String`
  `CONTENT_SUBSCRIPTION`
  Dialog name - Content Subscription Dialog
  `static final String`
  `CONVERT_NULLDATE_TO_BLANK`
  `static final String`
  `COUNTRY_STR_BRAZIL`
  'BR' Brazil country string
  `static final String`
  `CREATE`
  Dialog name - Create Dialog
  `static final String`
  `D2_CLASSIC`
  `static final String`
  `D2_COLLECTION`
  `static final String`
  `D2_DEFAULT_ACL_COLLECTION`
  `static final String`
  `D2_FAVORITES`
  Content type name - d2_favorites
  `static final String`
  `D2_MOBILE`
  `static final String`
  `D2_QUERY_FORM_CONFIG`
  Query object type - D2 Form query config
  `static final String`
  `D2_SMART_VIEW`
  `static final String`
  `D2C_QUERY`
  Query object type - D2 query
  `static final String`
  `D2C_QUERY_CATEGORY`
  Query object type - D2 query category
  `static final String`
  `D2C_QUERY_FORM`
  Query object type - D2 form query
  `static final String`
  `D2C_QUERY_WIZARD`
  Query object type - D2 wizard query
  `static final String`
  `D2C_WORKFLOW_TRACKER`
  Documentum type - D2 Workflow
  `static final String`
  `D2WORKFLOW_LAUNCH`
  Dialog name - D2 Workflow Launch Dialog
  `static final String`
  `D2WORKFLOW_NOTE`
  Dialog name - D2 Workflow Note Dialog
  `static final String`
  `DEFAULT`
  Column type name - Default
  `static final String`
  `DEFAULT_ID_VALUE`
  `static final String`
  `DELEGATION_DIALOG`
  Dialog name - Delegation Dialog
  `static final String`
  `DESTROY`
  Dialog name - Destroy Dialog
  `static final String`
  `DETAIL_AUDITS`
  Column type name - Audit detail
  `static final String`
  `DETAIL_AUDITS_EXTENDED`
  Column type name - Audit extended detail
  `static final String`
  `DETAIL_HYPERLINKS`
  Column type name - Hyperlinks detail
  `static final String`
  `DETAIL_LOCATIONS`
  Column type name - Location detail
  `static final String`
  `DETAIL_MARKUPS`
  Column type name - Markups detail
  `static final String`
  `DETAIL_RELATIONS`
  Column type name - Relations detail
  `static final String`
  `DETAIL_RENDITIONS`
  Column type name - Renditions detail
  `static final String`
  `DETAIL_RETENTIONS`
  Column type name - Retentions detail
  `static final String`
  `DETAIL_SNAPSHOTS`
  Column type name - Snapshots detail
  `static final String`
  `DETAIL_VERSIONS`
  Column type name - Versions detail
  `static final String`
  `DETAIL_WORKFLOW_ATTACHMENTS`
  Column type name - Workflow attachments detail
  `static final String`
  `DETAIL_WORKFLOW_NOTES`
  Column type name - Workflow notes detail
  `static final String`
  `DETAIL_WORKFLOW_OVERVIEW`
  Column type name - Workflow overview detail
  `static final String`
  `DETAIL_WORKFLOW_OVERVIEW_SV`
  Column type name - Workflow overview detail for REST
  `static final String`
  `DETAIL_WORKFLOW_PERFORMERS`
  Column type name - Workflow performers detail
  `static final String`
  `DETAIL_WORKFLOW_RELATIONS`
  Column type name - Workflow relations detail
  `static final String`
  `DETAIL_WORKFLOW_SUPPORT_DOCS`
  `static final String`
  `DETAIL_WORKFLOWS`
  Column type name - Workflows detail
  `static final String`
  `DIALOG_TYPE_DIALOG`
  Dialog type - Dialog
  `static final String`
  `DIALOG_TYPE_MESSAGE`
  Dialog type - Message
  `static final String`
  `DIALOG_TYPE_RESULT`
  Dialog type - Result
  `static final String`
  `DIALOG_TYPE_SILENT`
  Dialog type - Silent
  `static final String`
  `DISTRIBUTION_DIALOG`
  Dialog name - Distribution Dialog
  `static final String`
  `DISTRIBUTION_REPORT`
  Content type name - distribution_report
  `static final String`
  `DM_ACTIVITY`
  Documentum type - Activity
  `static final String`
  `DM_AUDIT_ROW`
  Documentum type - Audit Row
  `static final String`
  `DM_BWS_TYPE`
  Base DFC type for Business Workspace objects
  `static final String`
  `DM_FOLDER`
  Documentum type - folder
  `static final String`
  `DM_GROUP_DIALOG`
  Dialog name - Group Dialog
  `static final String`
  `DM_USER_DIALOG`
  Dialog name - User Dialog
  `static final String`
  `DMC_ROOM`
  Content type name - dmc_room
  `static final String`
  `DMC_RPS_RETENTION_MARKUP`
  RPS object type - Retention markup
  `static final String`
  `DMC_RPS_RETENTION_POLICY`
  RPS object type - Retention policy
  `static final String`
  `DOT_SUBSTITUTION`
  `static final String`
  `DQL_NODE`
  `static final String`
  `ERR_DM_API_E_BADID`
  `static final String`
  `ERR_DM_API_E_EXIST`
  `static final String`
  `ERR_DM_CONTENT_E_CONTENT_SAVE_FAILURE`
  `static final String`
  `ERR_DM_OBJ_MGR_E_DELETE_NOTFOUND`
  `static final String`
  `ERR_DM_OBJ_MGR_E_FETCH_FAIL`
  `static final String`
  `ERR_DM_SYSOBJECT_E_CANT_SAVE`
  `static final String`
  `EVENT_SOURCE`
  `static final String`
  `EXPORT_DICTIONARY`
  Dialog name - Export Dictionary Dialog
  `static final String`
  `EXPORT_EXCEL`
  Export type - Excel format
  `static final String`
  `EXPORT_TAXONOMY`
  Dialog name - Export Taxonomy Dialog
  `static final String`
  `EXPORT_VALUES`
  Dialog name - Export Values Dialog
  `static final String`
  `EXPORT_XLS`
  `static final String`
  `FACET_ATTR_NAME`
  Facet parameter -- attribute name
  `static final String`
  `FACET_ATTR_VALUE`
  Facet parameter -- attribute value
  `static final String`
  `FACET_COUNT_INFO`
  Facet parameter -- count info
  `static final String`
  `FACET_RESET_ATTR_NAME`
  Facet parameter -- reset attribute name
  `static final String`
  `FACET_SEARCHED_TYPE`
  Facet parameter -- searched type
  `static final String`
  `FAVORITES_CHILD_NODE`
  `static final String`
  `FAVORITES_DOCUMENTS_NODE`
  `static final String`
  `FAVORITES_FOLDERS_NODE`
  `static final String`
  `FAVORITES_NODE`
  `static final String`
  `FOLDER`
  Content type name - Folder
  `static final String`
  `FOLDER_IMPORT`
  Dialog name - Import Folder Dialog
  `static final String`
  `FORMATS_PSEUDO_DIALOG`
  Dialog name - Formats Pseudo Dialog
  `static final String`
  `HOME_CABINET`
  `static final String`
  `HYPERLINK`
  Dialog name - Create/Edit Hyperlink Dialog
  `static final String`
  `HYPERLINKS`
  Detail type name - Hyperlinks
  `static final String`
  `IMPORT`
  Dialog name - Import Dialog
  `static final String`
  `IMPORT_ATTACHMENT`
  Dialog name - Import Attachment Dialog
  `static final String`
  `IMPORT_DICTIONARY`
  Dialog name - Import Dictionary Dialog
  `static final String`
  `IMPORT_RENDITION`
  Dialog name - Import Rendition Dialog
  `static final String`
  `IMPORT_TAXONOMY`
  Dialog name - Import Taxonomy Dialog
  `static final String`
  `IMPORT_VALUES`
  Dialog name - Import Values Dialog
  `static final String`
  `LOAD_VERSION_DICTIONARY`
  Dialog name - Load Version Dictionary Dialog
  `static final String`
  `LOAD_VERSION_TAXONOMY`
  Dialog name - Load Version Taxonomy Dialog
  `static final String`
  `LOCALE_STR_ARABIC`
  'ar' Arabic locale string
  `static final String`
  `LOCALE_STR_CHINESE`
  'zh' Chinese locale string
  `static final String`
  `LOCALE_STR_DUTCH`
  'nl' Dutch locale string
  `static final String`
  `LOCALE_STR_ENGLISH`
  'en' English locale string
  `static final String`
  `LOCALE_STR_FRENCH`
  'fr' French locale string
  `static final String`
  `LOCALE_STR_GERMAN`
  'de' German locale string
  `static final String`
  `LOCALE_STR_HEBREW`
  'he' Hebrew old locale string
  `static final String`
  `LOCALE_STR_HEBREW_OLD`
  'iw' Hebrew old locale string
  `static final String`
  `LOCALE_STR_ITALIAN`
  'it' Italian locale string
  `static final String`
  `LOCALE_STR_JAPANESE`
  'ja' Japanese locale string
  `static final String`
  `LOCALE_STR_KOREAN`
  'ko' Korean locale string
  `static final String`
  `LOCALE_STR_PORTUGUESE`
  'pt' Portuguese locale string
  `static final String`
  `LOCALE_STR_PORTUGUESE_BRAZIL`
  'pt_BR' Portuguese(Brazil) locale string
  `static final String`
  `LOCALE_STR_RUSSIAN`
  'ru' Russian locale string
  `static final String`
  `LOCALE_STR_SPANISH`
  'es' Spanish locale string
  `static final String`
  `LOCALE_STR_SWEDISH`
  'sw' Swedish locale string
  `static final String`
  `LOCATE_ID_SEPERATOR`
  `static final String`
  `LOCATE_LAST_SEARCH`
  Locate parameter -- Locate Last Search
  `static final String`
  `LOCATE_OBJECT_DIALOG`
  Dialog name - Locate Object Dialog
  `static final String`
  `LOCATE_TYPE_DQL`
  Locate parameter -- Locate By dql
  `static final String`
  `LOCATE_TYPE_ID`
  Locate parameter -- Locate By ID
  `static final String`
  `LOCATE_TYPE_NAME`
  Locate parameter -- Locate By Name
  `static final String`
  `LOCATE_TYPE_PATH`
  Locate parameter -- Locate By Path
  `static final String`
  `LOCATE_TYPE_VERSION`
  Locate parameter -- Locate By Version
  `static final String`
  `LOCATIONS`
  Detail type name - Locations
  `static final String`
  `MARKUPS`
  Detail type name - Markups
  `static final String`
  `MASS_UPDATE_DIALOG`
  Dialog name - Mass Update Dialog
  `static final String`
  `MASS_UPDATE_MODE_DIALOG`
  Dialog name - Mass Update Mode Dialog
  `static final String`
  `MENU_CTX`
  `static final String`
  `MENU_CTX_ADMIN_DICTIONARIES`
  `static final String`
  `MENU_CTX_ADMIN_GROUPS`
  `static final String`
  `MENU_CTX_ADMIN_TAXONOMIES`
  `static final String`
  `MENU_CTX_ADMIN_USERS`
  `static final String`
  `MENU_CTX_DELEGATION`
  `static final String`
  `MENU_CTX_DETAIL_HYPERLINKS`
  `static final String`
  `MENU_CTX_DETAIL_LOCATIONS`
  `static final String`
  `MENU_CTX_DETAIL_RELATIONS`
  `static final String`
  `MENU_CTX_DETAIL_RENDITIONS`
  `static final String`
  `MENU_CTX_DETAIL_SNAPSHOTS`
  `static final String`
  `MENU_CTX_DETAIL_VERSIONS`
  `static final String`
  `MENU_CTX_DETAIL_WORKFLOW_DETAILS`
  `static final String`
  `MENU_CTX_DETAIL_WORKFLOWS`
  `static final String`
  `MENU_CTX_DETAIL_WORKFLOWS_OVERVIEW`
  `static final String`
  `MENU_CTX_DISTRIBUTION`
  `static final String`
  `MENU_CTX_MULTISEARCH`
  `static final String`
  `MENU_CTX_PUBLISH`
  `static final String`
  `MENU_CTX_PUBLISH_SNAPSHOT`
  `static final String`
  `MENU_CTX_SAVE_SEARCH_DIALOG`
  `static final String`
  `MENU_CTX_TASKS_LIST`
  `static final String`
  `MENU_CTX_TREE_NODE_SEARCH`
  `static final String`
  `MENU_CTX_TREE_NODE_TASK`
  `static final String`
  `MENU_CTX_VD`
  `static final String`
  `MENU_CTX_VD_SNAPSHOT`
  `static final String`
  `MENU_DOCUMENT`
  `static final String`
  `MENU_PORTAL`
  `static final String`
  `MENU_TYPE`
  `static final String`
  `MODE_BEFORE_LINKED_STEP`
  `static final String`
  `MULTI_IMPORT`
  Dialog name - Multi Import Dialog
  `static final String`
  `NEXT_ACTIVITIES`
  `static final String`
  `NEXT_TASK_IDS`
  `static final String`
  `NODE_ADMIN_DICTIONARIES`
  AdminContent type name - node_admin_dictionaries
  `static final String`
  `NODE_ADMIN_GROUPS`
  AdminContent type name - node_admin_groups
  `static final String`
  `NODE_ADMIN_TAXONOMIES`
  AdminContent type name - node_admin_taxonomies
  `static final String`
  `NODE_ADMIN_USERS`
  AdminContent type name - node_admin_users
  `static final String`
  `NODE_ASYNC_SEARCHES`
  SearchContent type name - node_async_searches
  `static final String`
  `NODE_CABINETS`
  Column type name - Cabinets
  `static final String`
  `NODE_CHECKOUT`
  Content type name - node_checkout
  `static final String`
  `NODE_DELEGATIONS`
  Content type name - node_delegations
  `static final String`
  `NODE_DISTRIBUTION`
  Content type name - node_distribution
  `static final String`
  `NODE_FACET_DEFINITION`
  SearchContent type name - d2_facet_definition
  `static final String`
  `NODE_FACET_VALUE`
  SearchContent type name - d2_facet_value
  `static final String`
  `NODE_FACETS`
  Content type name = node_facts
  `static final String`
  `NODE_FAVORITES`
  Content type name - node_favorites
  `static final String`
  `NODE_INBOX_NOTIFICATIONS`
  Content type name - node_inbox_notifications
  `static final String`
  `NODE_INBOX_TASKS`
  Content type name - node_inbox_tasks
  `static final String`
  `NODE_LAST_SEARCH`
  SearchContent type name - node_last_search
  `static final String`
  `NODE_MORE_FACET_VALUES`
  SearchContent type name - d2_more_facet_values
  `static final String`
  `NODE_SAVED_PUBLIC_SEARCHES`
  SearchContent type name - node_saved_public_searches
  `static final String`
  `NODE_SAVED_SEARCHES`
  SearchContent type name - node_saved_searches
  `static final String`
  `NODE_SEARCH`
  SearchContent type name - node_search
  `static final String`
  `NODE_SELECTED_FACET_DEFINITION`
  SearchContent type name - d2_selected_facet_definition
  `static final String`
  `NODE_SELECTED_FACET_VALUE`
  SearchContent type name - d2_selected_facet_value
  `static final String`
  `NODE_TEMP_SEARCH`
  SearchContent type name - node_temp_search
  `static final String`
  `NOTE_TEXT`
  `static final String`
  `NULL_VALUE_REPEATING_ATTRIBUTE_NAMES`
  `static final String`
  `OBJECT_DELETE`
  `static final String`
  `P2_PUBLISH`
  Content type name - p2_publish
  `static final String`
  `PARAM_CONTENT_PATH_ID`
  `static final String`
  `PARAM_OVERRIDE_CONTENT_ID`
  `static final String`
  `PARAM_REFRESH_CONTENT_TYPE`
  `static final String`
  `PARAM_WIDGET_TYPE`
  `static final String`
  `PERMISSIONS`
  Dialog name - Permissions Dialog
  `static final String`
  `PREFERENCES`
  Dialog name - Preferences Dialog
  `static final String`
  `PRINT`
  Dialog name - Print Dialog
  `static final String`
  `PRIVATE_SEARCH`
  `static final String`
  `PROPERTIES`
  Dialog name - Properties Dialog
  `static final String`
  `PUBLIC_SEARCH`
  `static final String`
  `PUBLISH`
  Content type name - publish
  `static final String`
  `QUERY_CATEGORY`
  Dialog name - Query Category Dialog
  `static final String`
  `QUERY_FORM`
  Dialog name - Query Form Dialog
  `static final String`
  `REFERENCE`
  Dialog name - Reference Dialog
  `static final String`
  `RELATION_ASSITANCE`
  `static final String`
  `RELATION_CREATE`
  Dialog name - Relation Create Dialog
  `static final String`
  `RELATIONS`
  Detail type name - Relations
  `static final String`
  `RENDITIONS`
  Detail type name - Renditions
  `static final String`
  `REPOSITORY`
  Content type name - Repository
  `static final String`
  `RESOURCE`
  `static final String`
  `RETENTIONS`
  Detail type name - Retentions
  `static final String`
  `ROOT`
  Content type name - Root
  `static final String`
  `SAVE_SEARCH`
  Dialog name - Save Search Dialog
  `static final String`
  `SAVE_VERSION_DICTIONARY`
  Dialog name - Save Version Dictionary Dialog
  `static final String`
  `SAVE_VERSION_TAXONOMY`
  Dialog name - Save Version Taxonomy Dialog
  `static final String`
  `SEARCH`
  Column type name - Search
  `static final String`
  `SENDMAIL`
  Dialog name - Send mail
  `static final String`
  `SET_CHILD_BINDING_VERSIONS`
  Dialog name - Set Virtual Document Child Binding Version Dialog
  `static final String`
  `SHIFTPAGE_HYPERLINK`
  Dialog name - Shiftpage Hyperlink Dialog
  `static final String`
  `SHOW_THUMBNAILS`
  `static final String`
  `SIGN_OFF`
  Dialog name - Sign Off Dialog
  `static final String`
  `SNAPSHOTS`
  Detail type name - Snapshots
  `static final String`
  `SPACE_CABINET`
  Content type name - space_cabinet
  `static final String`
  `SPACE_SUBSTITUTION`
  `static final String`
  `SQL_DEF_RESULT_SET`
  `static final String`
  `START_PATH_HOME_CABINET`
  `static final String`
  `SUCCESS`
  `static final String`
  `TASK`
  Dialog name - Task Dialog
  `static final String`
  `TASK_ACQUIRE`
  `static final String`
  `TASK_ACTION`
  `static final String`
  `TASK_DELEGATE`
  Dialog name - Task Delegate Dialog
  `static final String`
  `TASK_DELEGATE_ACTION`
  `static final String`
  `TASK_DELEGATE_WF_MANAGER`
  Dialog name - Task Delegate WF Manager Dialog
  `static final String`
  `TASK_FORWARD`
  `static final String`
  `TASK_ID`
  `static final String`
  `TASK_PERFORMER`
  Dialog name - Task Performer Dialog
  `static final String`
  `TASK_PROPERTY`
  Dialog name - Task Property Page Dialog
  `static final String`
  `TASKS_SEARCH_TERM`
  Tasks Search parameter -- search term
  `static final String`
  `TEMPLATE`
  `static final String`
  `TOOLBAR_CTX_AUDITS`
  `static final String`
  `TOOLBAR_CTX_DETAIL_LOCATIONS`
  `static final String`
  `TOOLBAR_CTX_RELATIONS`
  `static final String`
  `TOOLBAR_CTX_RENDITIONS`
  `static final String`
  `TOOLBAR_CTX_VERSIONS`
  `static final String`
  `TOOLBAR_DOCGALLERY`
  `static final String`
  `TOOLBAR_DOCLIST`
  `static final String`
  `VD`
  Content type name - vd
  `static final String`
  `VD_INHERITED_TEMPLATES`
  Dialog name - Virtual Document Template Dialog
  `static final String`
  `VD_SNAPSHOT_CREATE_DIALOG`
  Dialog name - Virtual Document Snapshot Create Dialog
  `static final String`
  `VERSIONS`
  Detail type name - Versions
  `static final String`
  `VIEW_MODE_DETAILS`
  viewMode get*Content() option: details
  `static final String`
  `VIEW_MODE_THUMBNAILS`
  viewMode get*Content() option: thumbnails
  `static final String`
  `WORKFLOW_DETAILS`
  Detail type name - Workflow details
  `static final String`
  `WORKFLOW_ID`
  `static final String`
  `WORKFLOW_MANAGE_ATTACHMENTS`
  Dialog name - D2 Workflow Launch Dialog
  `static final String`
  `WORKFLOW_NOTES`
  Detail type name - Workflow notes
  `static final String`
  `WORKFLOW_PERFORMERS`
  Detail type name - Workflow performers

- ## Field Details

  - ### REPOSITORY

    static final String REPOSITORY
    Content type name - Repository
    See Also:
      - Constant Field Values

  - ### FOLDER

    static final String FOLDER
    Content type name - Folder
    See Also:
      - Constant Field Values

  - ### VD

    static final String VD
    Content type name - vd
    See Also:
      - Constant Field Values

  - ### PUBLISH

    static final String PUBLISH
    Content type name - publish
    See Also:
      - Constant Field Values

  - ### P2_PUBLISH

    static final String P2_PUBLISH
    Content type name - p2_publish
    See Also:
      - Constant Field Values

  - ### NODE_FAVORITES

    static final String NODE_FAVORITES
    Content type name - node_favorites
    See Also:
      - Constant Field Values

  - ### ROOT

    static final String ROOT
    Content type name - Root
    See Also:
      - Constant Field Values

  - ### SPACE_CABINET

    static final String SPACE_CABINET
    Content type name - space_cabinet
    See Also:
      - Constant Field Values

  - ### DMC_ROOM

    static final String DMC_ROOM
    Content type name - dmc_room
    See Also:
      - Constant Field Values

  - ### DISTRIBUTION_REPORT

    static final String DISTRIBUTION_REPORT
    Content type name - distribution_report
    See Also:
      - Constant Field Values

  - ### D2_FAVORITES

    static final String D2_FAVORITES
    Content type name - d2_favorites
    See Also:
      - Constant Field Values

  - ### NODE_SEARCH

    static final String NODE_SEARCH
    SearchContent type name - node_search
    See Also:
      - Constant Field Values

  - ### NODE_CHECKOUT

    static final String NODE_CHECKOUT
    Content type name - node_checkout
    See Also:
      - Constant Field Values

  - ### NODE_TEMP_SEARCH

    static final String NODE_TEMP_SEARCH
    SearchContent type name - node_temp_search
    See Also:
      - Constant Field Values

  - ### NODE_LAST_SEARCH

    static final String NODE_LAST_SEARCH
    SearchContent type name - node_last_search
    See Also:
      - Constant Field Values

  - ### NODE_SAVED_SEARCHES

    static final String NODE_SAVED_SEARCHES
    SearchContent type name - node_saved_searches
    See Also:
      - Constant Field Values

  - ### NODE_SAVED_PUBLIC_SEARCHES

    static final String NODE_SAVED_PUBLIC_SEARCHES
    SearchContent type name - node_saved_public_searches
    See Also:
      - Constant Field Values

  - ### NODE_FACET_VALUE

    static final String NODE_FACET_VALUE
    SearchContent type name - d2_facet_value
    See Also:
      - Constant Field Values

  - ### NODE_SELECTED_FACET_VALUE

    static final String NODE_SELECTED_FACET_VALUE
    SearchContent type name - d2_selected_facet_value
    See Also:
      - Constant Field Values

  - ### NODE_MORE_FACET_VALUES

    static final String NODE_MORE_FACET_VALUES
    SearchContent type name - d2_more_facet_values
    See Also:
      - Constant Field Values

  - ### NODE_FACET_DEFINITION

    static final String NODE_FACET_DEFINITION
    SearchContent type name - d2_facet_definition
    See Also:
      - Constant Field Values

  - ### NODE_SELECTED_FACET_DEFINITION

    static final String NODE_SELECTED_FACET_DEFINITION
    SearchContent type name - d2_selected_facet_definition
    See Also:
      - Constant Field Values

  - ### NODE_ASYNC_SEARCHES

    static final String NODE_ASYNC_SEARCHES
    SearchContent type name - node_async_searches
    See Also:
      - Constant Field Values

  - ### NODE_INBOX_TASKS

    static final String NODE_INBOX_TASKS
    Content type name - node_inbox_tasks
    See Also:
      - Constant Field Values

  - ### NODE_INBOX_NOTIFICATIONS

    static final String NODE_INBOX_NOTIFICATIONS
    Content type name - node_inbox_notifications
    See Also:
      - Constant Field Values

  - ### NODE_ADMIN_USERS

    static final String NODE_ADMIN_USERS
    AdminContent type name - node_admin_users
    See Also:
      - Constant Field Values

  - ### NODE_ADMIN_GROUPS

    static final String NODE_ADMIN_GROUPS
    AdminContent type name - node_admin_groups
    See Also:
      - Constant Field Values

  - ### NODE_ADMIN_DICTIONARIES

    static final String NODE_ADMIN_DICTIONARIES
    AdminContent type name - node_admin_dictionaries
    See Also:
      - Constant Field Values

  - ### NODE_ADMIN_TAXONOMIES

    static final String NODE_ADMIN_TAXONOMIES
    AdminContent type name - node_admin_taxonomies
    See Also:
      - Constant Field Values

  - ### NODE_DISTRIBUTION

    static final String NODE_DISTRIBUTION
    Content type name - node_distribution
    See Also:
      - Constant Field Values

  - ### NODE_DELEGATIONS

    static final String NODE_DELEGATIONS
    Content type name - node_delegations
    See Also:
      - Constant Field Values

  - ### NODE_FACETS

    static final String NODE_FACETS
    Content type name = node_facts
    See Also:
      - Constant Field Values

  - ### DM_BWS_TYPE

    static final String DM_BWS_TYPE
    Base DFC type for Business Workspace objects
    See Also:
      - Constant Field Values

  - ### D2C_QUERY

    static final String D2C_QUERY
    Query object type - D2 query
    See Also:
      - Constant Field Values

  - ### D2C_QUERY_WIZARD

    static final String D2C_QUERY_WIZARD
    Query object type - D2 wizard query
    See Also:
      - Constant Field Values

  - ### D2C_QUERY_FORM

    static final String D2C_QUERY_FORM
    Query object type - D2 form query
    See Also:
      - Constant Field Values

  - ### D2_QUERY_FORM_CONFIG

    static final String D2_QUERY_FORM_CONFIG
    Query object type - D2 Form query config
    See Also:
      - Constant Field Values

  - ### D2C_QUERY_CATEGORY

    static final String D2C_QUERY_CATEGORY
    Query object type - D2 query category
    See Also:
      - Constant Field Values

  - ### DMC_RPS_RETENTION_POLICY

    static final String DMC_RPS_RETENTION_POLICY
    RPS object type - Retention policy
    See Also:
      - Constant Field Values

  - ### DMC_RPS_RETENTION_MARKUP

    static final String DMC_RPS_RETENTION_MARKUP
    RPS object type - Retention markup
    See Also:
      - Constant Field Values

  - ### VIEW_MODE_DETAILS

    static final String VIEW_MODE_DETAILS
    viewMode get*Content() option: details
    See Also:
      - Constant Field Values

  - ### VIEW_MODE_THUMBNAILS

    static final String VIEW_MODE_THUMBNAILS
    viewMode get*Content() option: thumbnails
    See Also:
      - Constant Field Values

  - ### CHECK_GROUP

    static final String CHECK_GROUP
    checkChildren get*Content() option: group
    See Also:
      - Constant Field Values

  - ### CHECK_FOLDER

    static final String CHECK_FOLDER
    checkChildren get*Content() option: folder
    See Also:
      - Constant Field Values

  - ### CHECK_FOLDER_DOCUMENT

    static final String CHECK_FOLDER_DOCUMENT
    checkChildren get*Content() option: folderOrDocument
    See Also:
      - Constant Field Values

  - ### CHECK_FOLDER_VD

    static final String CHECK_FOLDER_VD
    checkChildren get*Content() option: folderOrVD
    See Also:
      - Constant Field Values

  - ### AUDITS

    static final String AUDITS
    Detail type name - Audits
    See Also:
      - Constant Field Values

  - ### HYPERLINKS

    static final String HYPERLINKS
    Detail type name - Hyperlinks
    See Also:
      - Constant Field Values

  - ### LOCATIONS

    static final String LOCATIONS
    Detail type name - Locations
    See Also:
      - Constant Field Values

  - ### RELATIONS

    static final String RELATIONS
    Detail type name - Relations
    See Also:
      - Constant Field Values

  - ### RENDITIONS

    static final String RENDITIONS
    Detail type name - Renditions
    See Also:
      - Constant Field Values

  - ### SNAPSHOTS

    static final String SNAPSHOTS
    Detail type name - Snapshots
    See Also:
      - Constant Field Values

  - ### VERSIONS

    static final String VERSIONS
    Detail type name - Versions
    See Also:
      - Constant Field Values

  - ### RETENTIONS

    static final String RETENTIONS
    Detail type name - Retentions
    See Also:
      - Constant Field Values

  - ### MARKUPS

    static final String MARKUPS
    Detail type name - Markups
    See Also:
      - Constant Field Values

  - ### WORKFLOW_DETAILS

    static final String WORKFLOW_DETAILS
    Detail type name - Workflow details
    See Also:
      - Constant Field Values

  - ### WORKFLOW_NOTES

    static final String WORKFLOW_NOTES
    Detail type name - Workflow notes
    See Also:
      - Constant Field Values

  - ### WORKFLOW_PERFORMERS

    static final String WORKFLOW_PERFORMERS
    Detail type name - Workflow performers
    See Also:
      - Constant Field Values

  - ### WORKFLOW_ID

    static final String WORKFLOW_ID
    See Also:
      - Constant Field Values

  - ### TASK_ID

    static final String TASK_ID
    See Also:
      - Constant Field Values

  - ### TASK_ACTION

    static final String TASK_ACTION
    See Also:
      - Constant Field Values

  - ### NEXT_TASK_IDS

    static final String NEXT_TASK_IDS
    See Also:
      - Constant Field Values

  - ### NEXT_ACTIVITIES

    static final String NEXT_ACTIVITIES
    See Also:
      - Constant Field Values

  - ### NOTE_TEXT

    static final String NOTE_TEXT
    See Also:
      - Constant Field Values

  - ### NODE_CABINETS

    static final String NODE_CABINETS
    Column type name - Cabinets
    See Also:
      - Constant Field Values

  - ### DETAIL_AUDITS

    static final String DETAIL_AUDITS
    Column type name - Audit detail
    See Also:
      - Constant Field Values

  - ### DETAIL_AUDITS_EXTENDED

    static final String DETAIL_AUDITS_EXTENDED
    Column type name - Audit extended detail
    See Also:
      - Constant Field Values

  - ### DETAIL_LOCATIONS

    static final String DETAIL_LOCATIONS
    Column type name - Location detail
    See Also:
      - Constant Field Values

  - ### DETAIL_RELATIONS

    static final String DETAIL_RELATIONS
    Column type name - Relations detail
    See Also:
      - Constant Field Values

  - ### DETAIL_RENDITIONS

    static final String DETAIL_RENDITIONS
    Column type name - Renditions detail
    See Also:
      - Constant Field Values

  - ### DETAIL_RETENTIONS

    static final String DETAIL_RETENTIONS
    Column type name - Retentions detail
    See Also:
      - Constant Field Values

  - ### DETAIL_MARKUPS

    static final String DETAIL_MARKUPS
    Column type name - Markups detail
    See Also:
      - Constant Field Values

  - ### SEARCH

    static final String SEARCH
    Column type name - Search
    See Also:
      - Constant Field Values

  - ### DEFAULT

    static final String DEFAULT
    Column type name - Default
    See Also:
      - Constant Field Values

  - ### DETAIL_VERSIONS

    static final String DETAIL_VERSIONS
    Column type name - Versions detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOWS

    static final String DETAIL_WORKFLOWS
    Column type name - Workflows detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_NOTES

    static final String DETAIL_WORKFLOW_NOTES
    Column type name - Workflow notes detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_PERFORMERS

    static final String DETAIL_WORKFLOW_PERFORMERS
    Column type name - Workflow performers detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_RELATIONS

    static final String DETAIL_WORKFLOW_RELATIONS
    Column type name - Workflow relations detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_OVERVIEW

    static final String DETAIL_WORKFLOW_OVERVIEW
    Column type name - Workflow overview detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_ATTACHMENTS

    static final String DETAIL_WORKFLOW_ATTACHMENTS
    Column type name - Workflow attachments detail
    See Also:
      - Constant Field Values

  - ### DETAIL_SNAPSHOTS

    static final String DETAIL_SNAPSHOTS
    Column type name - Snapshots detail
    See Also:
      - Constant Field Values

  - ### DETAIL_HYPERLINKS

    static final String DETAIL_HYPERLINKS
    Column type name - Hyperlinks detail
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_SUPPORT_DOCS

    static final String DETAIL_WORKFLOW_SUPPORT_DOCS
    See Also:
      - Constant Field Values

  - ### RELATION_ASSITANCE

    static final String RELATION_ASSITANCE
    See Also:
      - Constant Field Values

  - ### DETAIL_WORKFLOW_OVERVIEW_SV

    static final String DETAIL_WORKFLOW_OVERVIEW_SV
    Column type name - Workflow overview detail for REST
    See Also:
      - Constant Field Values

  - ### DIALOG_TYPE_DIALOG

    static final String DIALOG_TYPE_DIALOG
    Dialog type - Dialog
    See Also:
      - Constant Field Values

  - ### DIALOG_TYPE_MESSAGE

    static final String DIALOG_TYPE_MESSAGE
    Dialog type - Message
    See Also:
      - Constant Field Values

  - ### DIALOG_TYPE_RESULT

    static final String DIALOG_TYPE_RESULT
    Dialog type - Result
    See Also:
      - Constant Field Values

  - ### DIALOG_TYPE_SILENT

    static final String DIALOG_TYPE_SILENT
    Dialog type - Silent
    See Also:
      - Constant Field Values

  - ### MENU_PORTAL

    static final String MENU_PORTAL
    See Also:
      - Constant Field Values

  - ### MENU_TYPE

    static final String MENU_TYPE
    See Also:
      - Constant Field Values

  - ### MENU_DOCUMENT

    static final String MENU_DOCUMENT
    See Also:
      - Constant Field Values

  - ### MENU_CTX_MULTISEARCH

    static final String MENU_CTX_MULTISEARCH
    See Also:
      - Constant Field Values

  - ### MENU_CTX

    static final String MENU_CTX
    See Also:
      - Constant Field Values

  - ### MENU_CTX_VD

    static final String MENU_CTX_VD
    See Also:
      - Constant Field Values

  - ### MENU_CTX_VD_SNAPSHOT

    static final String MENU_CTX_VD_SNAPSHOT
    See Also:
      - Constant Field Values

  - ### MENU_CTX_PUBLISH

    static final String MENU_CTX_PUBLISH
    See Also:
      - Constant Field Values

  - ### MENU_CTX_PUBLISH_SNAPSHOT

    static final String MENU_CTX_PUBLISH_SNAPSHOT
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_LOCATIONS

    static final String MENU_CTX_DETAIL_LOCATIONS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_RELATIONS

    static final String MENU_CTX_DETAIL_RELATIONS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_RENDITIONS

    static final String MENU_CTX_DETAIL_RENDITIONS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_VERSIONS

    static final String MENU_CTX_DETAIL_VERSIONS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_WORKFLOWS

    static final String MENU_CTX_DETAIL_WORKFLOWS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_WORKFLOWS_OVERVIEW

    static final String MENU_CTX_DETAIL_WORKFLOWS_OVERVIEW
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_SNAPSHOTS

    static final String MENU_CTX_DETAIL_SNAPSHOTS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DISTRIBUTION

    static final String MENU_CTX_DISTRIBUTION
    See Also:
      - Constant Field Values

  - ### MENU_CTX_TASKS_LIST

    static final String MENU_CTX_TASKS_LIST
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_WORKFLOW_DETAILS

    static final String MENU_CTX_DETAIL_WORKFLOW_DETAILS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DETAIL_HYPERLINKS

    static final String MENU_CTX_DETAIL_HYPERLINKS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_DELEGATION

    static final String MENU_CTX_DELEGATION
    See Also:
      - Constant Field Values

  - ### MENU_CTX_ADMIN_USERS

    static final String MENU_CTX_ADMIN_USERS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_ADMIN_GROUPS

    static final String MENU_CTX_ADMIN_GROUPS
    See Also:
      - Constant Field Values

  - ### MENU_CTX_ADMIN_DICTIONARIES

    static final String MENU_CTX_ADMIN_DICTIONARIES
    See Also:
      - Constant Field Values

  - ### MENU_CTX_ADMIN_TAXONOMIES

    static final String MENU_CTX_ADMIN_TAXONOMIES
    See Also:
      - Constant Field Values

  - ### MENU_CTX_TREE_NODE_TASK

    static final String MENU_CTX_TREE_NODE_TASK
    See Also:
      - Constant Field Values

  - ### MENU_CTX_TREE_NODE_SEARCH

    static final String MENU_CTX_TREE_NODE_SEARCH
    See Also:
      - Constant Field Values

  - ### MENU_CTX_SAVE_SEARCH_DIALOG

    static final String MENU_CTX_SAVE_SEARCH_DIALOG
    See Also:
      - Constant Field Values

  - ### TOOLBAR_CTX_DETAIL_LOCATIONS

    static final String TOOLBAR_CTX_DETAIL_LOCATIONS
    See Also:
      - Constant Field Values

  - ### TOOLBAR_CTX_VERSIONS

    static final String TOOLBAR_CTX_VERSIONS
    See Also:
      - Constant Field Values

  - ### TOOLBAR_CTX_RENDITIONS

    static final String TOOLBAR_CTX_RENDITIONS
    See Also:
      - Constant Field Values

  - ### TOOLBAR_CTX_RELATIONS

    static final String TOOLBAR_CTX_RELATIONS
    See Also:
      - Constant Field Values

  - ### TOOLBAR_CTX_AUDITS

    static final String TOOLBAR_CTX_AUDITS
    See Also:
      - Constant Field Values

  - ### TOOLBAR_DOCLIST

    static final String TOOLBAR_DOCLIST
    See Also:
      - Constant Field Values

  - ### TOOLBAR_DOCGALLERY

    static final String TOOLBAR_DOCGALLERY
    See Also:
      - Constant Field Values

  - ### PARAM_WIDGET_TYPE

    static final String PARAM_WIDGET_TYPE
    See Also:
      - Constant Field Values

  - ### PARAM_CONTENT_PATH_ID

    static final String PARAM_CONTENT_PATH_ID
    See Also:
      - Constant Field Values

  - ### PARAM_OVERRIDE_CONTENT_ID

    static final String PARAM_OVERRIDE_CONTENT_ID
    See Also:
      - Constant Field Values

  - ### PARAM_REFRESH_CONTENT_TYPE

    static final String PARAM_REFRESH_CONTENT_TYPE
    See Also:
      - Constant Field Values

  - ### EXPORT_EXCEL

    static final String EXPORT_EXCEL
    Export type - Excel format
    See Also:
      - Constant Field Values

  - ### EXPORT_XLS

    static final String EXPORT_XLS
    See Also:
      - Constant Field Values

  - ### IMPORT

    static final String IMPORT
    Dialog name - Import Dialog
    See Also:
      - Constant Field Values

  - ### MULTI_IMPORT

    static final String MULTI_IMPORT
    Dialog name - Multi Import Dialog
    See Also:
      - Constant Field Values

  - ### FOLDER_IMPORT

    static final String FOLDER_IMPORT
    Dialog name - Import Folder Dialog
    See Also:
      - Constant Field Values

  - ### IMPORT_RENDITION

    static final String IMPORT_RENDITION
    Dialog name - Import Rendition Dialog
    See Also:
      - Constant Field Values

  - ### CREATE

    static final String CREATE
    Dialog name - Create Dialog
    See Also:
      - Constant Field Values

  - ### IMPORT_ATTACHMENT

    static final String IMPORT_ATTACHMENT
    Dialog name - Import Attachment Dialog
    See Also:
      - Constant Field Values

  - ### PROPERTIES

    static final String PROPERTIES
    Dialog name - Properties Dialog
    See Also:
      - Constant Field Values

  - ### D2WORKFLOW_LAUNCH

    static final String D2WORKFLOW_LAUNCH
    Dialog name - D2 Workflow Launch Dialog
    See Also:
      - Constant Field Values

  - ### WORKFLOW_MANAGE_ATTACHMENTS

    static final String WORKFLOW_MANAGE_ATTACHMENTS
    Dialog name - D2 Workflow Launch Dialog
    See Also:
      - Constant Field Values

  - ### D2WORKFLOW_NOTE

    static final String D2WORKFLOW_NOTE
    Dialog name - D2 Workflow Note Dialog
    See Also:
      - Constant Field Values

  - ### DISTRIBUTION_DIALOG

    static final String DISTRIBUTION_DIALOG
    Dialog name - Distribution Dialog
    See Also:
      - Constant Field Values

  - ### TASK

    static final String TASK
    Dialog name - Task Dialog
    See Also:
      - Constant Field Values

  - ### TASK_PROPERTY

    static final String TASK_PROPERTY
    Dialog name - Task Property Page Dialog
    See Also:
      - Constant Field Values

  - ### TASK_DELEGATE

    static final String TASK_DELEGATE
    Dialog name - Task Delegate Dialog
    See Also:
      - Constant Field Values

  - ### TASK_PERFORMER

    static final String TASK_PERFORMER
    Dialog name - Task Performer Dialog
    See Also:
      - Constant Field Values

  - ### TASK_DELEGATE_WF_MANAGER

    static final String TASK_DELEGATE_WF_MANAGER
    Dialog name - Task Delegate WF Manager Dialog
    See Also:
      - Constant Field Values

  - ### SIGN_OFF

    static final String SIGN_OFF
    Dialog name - Sign Off Dialog
    See Also:
      - Constant Field Values

  - ### QUERY_FORM

    static final String QUERY_FORM
    Dialog name - Query Form Dialog
    See Also:
      - Constant Field Values

  - ### PREFERENCES

    static final String PREFERENCES
    Dialog name - Preferences Dialog
    See Also:
      - Constant Field Values

  - ### CHOOSE_TYPE

    static final String CHOOSE_TYPE
    Dialog name - Choose Type Dialog
    See Also:
      - Constant Field Values

  - ### DESTROY

    static final String DESTROY
    Dialog name - Destroy Dialog
    See Also:
      - Constant Field Values

  - ### CHANGE_STATE

    static final String CHANGE_STATE
    Dialog name - Change State Dialog
    See Also:
      - Constant Field Values

  - ### CHECKIN

    static final String CHECKIN
    Dialog name - Checkin Dialog
    See Also:
      - Constant Field Values

  - ### PERMISSIONS

    static final String PERMISSIONS
    Dialog name - Permissions Dialog
    See Also:
      - Constant Field Values

  - ### CHANGE_PERMISSIONS

    static final String CHANGE_PERMISSIONS
    Dialog name - Change Permissions Dialog
    See Also:
      - Constant Field Values

  - ### PRINT

    static final String PRINT
    Dialog name - Print Dialog
    See Also:
      - Constant Field Values

  - ### COMMENT

    static final String COMMENT
    Dialog name - Comment Dialog
    See Also:
      - Constant Field Values

  - ### ANNOTATION_CONTROL

    static final String ANNOTATION_CONTROL
    Dialog name - Annotation Control Dialog
    See Also:
      - Constant Field Values

  - ### ADVANCED_SEARCH

    static final String ADVANCED_SEARCH
    Dialog name - Advanced Search Dialog
    See Also:
      - Constant Field Values

  - ### SAVE_SEARCH

    static final String SAVE_SEARCH
    Dialog name - Save Search Dialog
    See Also:
      - Constant Field Values

  - ### DM_USER_DIALOG

    static final String DM_USER_DIALOG
    Dialog name - User Dialog
    See Also:
      - Constant Field Values

  - ### DM_GROUP_DIALOG

    static final String DM_GROUP_DIALOG
    Dialog name - Group Dialog
    See Also:
      - Constant Field Values

  - ### ADMIN_DICTIONARY

    static final String ADMIN_DICTIONARY
    Dialog name - Admin Dictionary Dialog
    See Also:
      - Constant Field Values

  - ### EXPORT_DICTIONARY

    static final String EXPORT_DICTIONARY
    Dialog name - Export Dictionary Dialog
    See Also:
      - Constant Field Values

  - ### IMPORT_DICTIONARY

    static final String IMPORT_DICTIONARY
    Dialog name - Import Dictionary Dialog
    See Also:
      - Constant Field Values

  - ### SAVE_VERSION_DICTIONARY

    static final String SAVE_VERSION_DICTIONARY
    Dialog name - Save Version Dictionary Dialog
    See Also:
      - Constant Field Values

  - ### LOAD_VERSION_DICTIONARY

    static final String LOAD_VERSION_DICTIONARY
    Dialog name - Load Version Dictionary Dialog
    See Also:
      - Constant Field Values

  - ### EXPORT_TAXONOMY

    static final String EXPORT_TAXONOMY
    Dialog name - Export Taxonomy Dialog
    See Also:
      - Constant Field Values

  - ### IMPORT_TAXONOMY

    static final String IMPORT_TAXONOMY
    Dialog name - Import Taxonomy Dialog
    See Also:
      - Constant Field Values

  - ### SAVE_VERSION_TAXONOMY

    static final String SAVE_VERSION_TAXONOMY
    Dialog name - Save Version Taxonomy Dialog
    See Also:
      - Constant Field Values

  - ### LOAD_VERSION_TAXONOMY

    static final String LOAD_VERSION_TAXONOMY
    Dialog name - Load Version Taxonomy Dialog
    See Also:
      - Constant Field Values

  - ### RELATION_CREATE

    static final String RELATION_CREATE
    Dialog name - Relation Create Dialog
    See Also:
      - Constant Field Values

  - ### MASS_UPDATE_DIALOG

    static final String MASS_UPDATE_DIALOG
    Dialog name - Mass Update Dialog
    See Also:
      - Constant Field Values

  - ### MASS_UPDATE_MODE_DIALOG

    static final String MASS_UPDATE_MODE_DIALOG
    Dialog name - Mass Update Mode Dialog
    See Also:
      - Constant Field Values

  - ### SET_CHILD_BINDING_VERSIONS

    static final String SET_CHILD_BINDING_VERSIONS
    Dialog name - Set Virtual Document Child Binding Version Dialog
    See Also:
      - Constant Field Values

  - ### VD_INHERITED_TEMPLATES

    static final String VD_INHERITED_TEMPLATES
    Dialog name - Virtual Document Template Dialog
    See Also:
      - Constant Field Values

  - ### EXPORT_VALUES

    static final String EXPORT_VALUES
    Dialog name - Export Values Dialog
    See Also:
      - Constant Field Values

  - ### IMPORT_VALUES

    static final String IMPORT_VALUES
    Dialog name - Import Values Dialog
    See Also:
      - Constant Field Values

  - ### QUERY_CATEGORY

    static final String QUERY_CATEGORY
    Dialog name - Query Category Dialog
    See Also:
      - Constant Field Values

  - ### FORMATS_PSEUDO_DIALOG

    static final String FORMATS_PSEUDO_DIALOG
    Dialog name - Formats Pseudo Dialog
    See Also:
      - Constant Field Values

  - ### VD_SNAPSHOT_CREATE_DIALOG

    static final String VD_SNAPSHOT_CREATE_DIALOG
    Dialog name - Virtual Document Snapshot Create Dialog
    See Also:
      - Constant Field Values

  - ### SENDMAIL

    static final String SENDMAIL
    Dialog name - Send mail
    See Also:
      - Constant Field Values

  - ### CONTENT_SUBSCRIPTION

    static final String CONTENT_SUBSCRIPTION
    Dialog name - Content Subscription Dialog
    See Also:
      - Constant Field Values

  - ### DELEGATION_DIALOG

    static final String DELEGATION_DIALOG
    Dialog name - Delegation Dialog
    See Also:
      - Constant Field Values

  - ### LOCATE_OBJECT_DIALOG

    static final String LOCATE_OBJECT_DIALOG
    Dialog name - Locate Object Dialog
    See Also:
      - Constant Field Values

  - ### REFERENCE

    static final String REFERENCE
    Dialog name - Reference Dialog
    See Also:
      - Constant Field Values

  - ### SHIFTPAGE_HYPERLINK

    static final String SHIFTPAGE_HYPERLINK
    Dialog name - Shiftpage Hyperlink Dialog
    See Also:
      - Constant Field Values

  - ### HYPERLINK

    static final String HYPERLINK
    Dialog name - Create/Edit Hyperlink Dialog
    See Also:
      - Constant Field Values

  - ### CHANGE_VERSION_HYPERLINK

    static final String CHANGE_VERSION_HYPERLINK
    Dialog name - Change Version Hyperlink Dialog
    See Also:
      - Constant Field Values

  - ### DM_FOLDER

    static final String DM_FOLDER
    Documentum type - folder
    See Also:
      - Constant Field Values

  - ### D2C_WORKFLOW_TRACKER

    static final String D2C_WORKFLOW_TRACKER
    Documentum type - D2 Workflow
    See Also:
      - Constant Field Values

  - ### DM_ACTIVITY

    static final String DM_ACTIVITY
    Documentum type - Activity
    See Also:
      - Constant Field Values

  - ### DM_AUDIT_ROW

    static final String DM_AUDIT_ROW
    Documentum type - Audit Row
    See Also:
      - Constant Field Values

  - ### LOCATE_TYPE_ID

    static final String LOCATE_TYPE_ID
    Locate parameter -- Locate By ID
    See Also:
      - Constant Field Values

  - ### LOCATE_TYPE_NAME

    static final String LOCATE_TYPE_NAME
    Locate parameter -- Locate By Name
    See Also:
      - Constant Field Values

  - ### LOCATE_TYPE_DQL

    static final String LOCATE_TYPE_DQL
    Locate parameter -- Locate By dql
    See Also:
      - Constant Field Values

  - ### LOCATE_TYPE_PATH

    static final String LOCATE_TYPE_PATH
    Locate parameter -- Locate By Path
    See Also:
      - Constant Field Values

  - ### LOCATE_TYPE_VERSION

    static final String LOCATE_TYPE_VERSION
    Locate parameter -- Locate By Version
    See Also:
      - Constant Field Values

  - ### LOCATE_LAST_SEARCH

    static final String LOCATE_LAST_SEARCH
    Locate parameter -- Locate Last Search
    See Also:
      - Constant Field Values

  - ### FACET_ATTR_NAME

    static final String FACET_ATTR_NAME
    Facet parameter -- attribute name
    See Also:
      - Constant Field Values

  - ### FACET_ATTR_VALUE

    static final String FACET_ATTR_VALUE
    Facet parameter -- attribute value
    See Also:
      - Constant Field Values

  - ### FACET_RESET_ATTR_NAME

    static final String FACET_RESET_ATTR_NAME
    Facet parameter -- reset attribute name
    See Also:
      - Constant Field Values

  - ### FACET_SEARCHED_TYPE

    static final String FACET_SEARCHED_TYPE
    Facet parameter -- searched type
    See Also:
      - Constant Field Values

  - ### FACET_COUNT_INFO

    static final String FACET_COUNT_INFO
    Facet parameter -- count info
    See Also:
      - Constant Field Values

  - ### TASKS_SEARCH_TERM

    static final String TASKS_SEARCH_TERM
    Tasks Search parameter -- search term
    See Also:
      - Constant Field Values

  - ### SPACE_SUBSTITUTION

    static final String SPACE_SUBSTITUTION
    See Also:
      - Constant Field Values

  - ### DOT_SUBSTITUTION

    static final String DOT_SUBSTITUTION
    See Also:
      - Constant Field Values

  - ### HOME_CABINET

    static final String HOME_CABINET
    See Also:
      - Constant Field Values

  - ### FAVORITES_NODE

    static final String FAVORITES_NODE
    See Also:
      - Constant Field Values

  - ### FAVORITES_FOLDERS_NODE

    static final String FAVORITES_FOLDERS_NODE
    See Also:
      - Constant Field Values

  - ### FAVORITES_DOCUMENTS_NODE

    static final String FAVORITES_DOCUMENTS_NODE
    See Also:
      - Constant Field Values

  - ### FAVORITES_CHILD_NODE

    static final String FAVORITES_CHILD_NODE
    See Also:
      - Constant Field Values

  - ### START_PATH_HOME_CABINET

    static final String START_PATH_HOME_CABINET
    See Also:
      - Constant Field Values

  - ### D2_SMART_VIEW

    static final String D2_SMART_VIEW
    See Also:
      - Constant Field Values

  - ### D2_MOBILE

    static final String D2_MOBILE
    See Also:
      - Constant Field Values

  - ### D2_CLASSIC

    static final String D2_CLASSIC
    See Also:
      - Constant Field Values

  - ### DQL_NODE

    static final String DQL_NODE
    See Also:
      - Constant Field Values

  - ### CHECKIN_FINISH_CLICKED

    static final String CHECKIN_FINISH_CLICKED
    See Also:
      - Constant Field Values

  - ### MODE_BEFORE_LINKED_STEP

    static final String MODE_BEFORE_LINKED_STEP
    See Also:
      - Constant Field Values

  - ### ADD_RENDITION

    static final String ADD_RENDITION
    See Also:
      - Constant Field Values

  - ### ABOUT_DIALOG

    static final String ABOUT_DIALOG
    See Also:
      - Constant Field Values

  - ### TASK_ACQUIRE

    static final String TASK_ACQUIRE
    See Also:
      - Constant Field Values

  - ### TASK_FORWARD

    static final String TASK_FORWARD
    See Also:
      - Constant Field Values

  - ### TASK_DELEGATE_ACTION

    static final String TASK_DELEGATE_ACTION
    See Also:
      - Constant Field Values

  - ### SQL_DEF_RESULT_SET

    static final String SQL_DEF_RESULT_SET
    See Also:
      - Constant Field Values

  - ### EVENT_SOURCE

    static final String EVENT_SOURCE
    See Also:
      - Constant Field Values

  - ### DEFAULT_ID_VALUE

    static final String DEFAULT_ID_VALUE
    See Also:
      - Constant Field Values

  - ### CLIENT_TYPE

    static final String CLIENT_TYPE
    See Also:
      - Constant Field Values

  - ### ERR_DM_API_E_EXIST

    static final String ERR_DM_API_E_EXIST
    See Also:
      - Constant Field Values

  - ### ERR_DM_SYSOBJECT_E_CANT_SAVE

    static final String ERR_DM_SYSOBJECT_E_CANT_SAVE
    See Also:
      - Constant Field Values

  - ### ERR_DM_API_E_BADID

    static final String ERR_DM_API_E_BADID
    See Also:
      - Constant Field Values

  - ### ERR_DM_OBJ_MGR_E_DELETE_NOTFOUND

    static final String ERR_DM_OBJ_MGR_E_DELETE_NOTFOUND
    See Also:
      - Constant Field Values

  - ### ERR_DM_CONTENT_E_CONTENT_SAVE_FAILURE

    static final String ERR_DM_CONTENT_E_CONTENT_SAVE_FAILURE
    See Also:
      - Constant Field Values

  - ### ERR_DM_OBJ_MGR_E_FETCH_FAIL

    static final String ERR_DM_OBJ_MGR_E_FETCH_FAIL
    See Also:
      - Constant Field Values

  - ### OBJECT_DELETE

    static final String OBJECT_DELETE
    See Also:
      - Constant Field Values

  - ### PUBLIC_SEARCH

    static final String PUBLIC_SEARCH
    See Also:
      - Constant Field Values

  - ### PRIVATE_SEARCH

    static final String PRIVATE_SEARCH
    See Also:
      - Constant Field Values

  - ### TEMPLATE

    static final String TEMPLATE
    See Also:
      - Constant Field Values

  - ### RESOURCE

    static final String RESOURCE
    See Also:
      - Constant Field Values

  - ### SUCCESS

    static final String SUCCESS
    See Also:
      - Constant Field Values

  - ### NULL_VALUE_REPEATING_ATTRIBUTE_NAMES

    static final String NULL_VALUE_REPEATING_ATTRIBUTE_NAMES
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_ENGLISH

    static final String LOCALE_STR_ENGLISH
    'en' English locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_ARABIC

    static final String LOCALE_STR_ARABIC
    'ar' Arabic locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_GERMAN

    static final String LOCALE_STR_GERMAN
    'de' German locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_SPANISH

    static final String LOCALE_STR_SPANISH
    'es' Spanish locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_FRENCH

    static final String LOCALE_STR_FRENCH
    'fr' French locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_ITALIAN

    static final String LOCALE_STR_ITALIAN
    'it' Italian locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_HEBREW_OLD

    static final String LOCALE_STR_HEBREW_OLD
    'iw' Hebrew old locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_HEBREW

    static final String LOCALE_STR_HEBREW
    'he' Hebrew old locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_JAPANESE

    static final String LOCALE_STR_JAPANESE
    'ja' Japanese locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_KOREAN

    static final String LOCALE_STR_KOREAN
    'ko' Korean locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_DUTCH

    static final String LOCALE_STR_DUTCH
    'nl' Dutch locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_PORTUGUESE

    static final String LOCALE_STR_PORTUGUESE
    'pt' Portuguese locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_PORTUGUESE_BRAZIL

    static final String LOCALE_STR_PORTUGUESE_BRAZIL
    'pt_BR' Portuguese(Brazil) locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_RUSSIAN

    static final String LOCALE_STR_RUSSIAN
    'ru' Russian locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_SWEDISH

    static final String LOCALE_STR_SWEDISH
    'sw' Swedish locale string
    See Also:
      - Constant Field Values

  - ### LOCALE_STR_CHINESE

    static final String LOCALE_STR_CHINESE
    'zh' Chinese locale string
    See Also:
      - Constant Field Values

  - ### COUNTRY_STR_BRAZIL

    static final String COUNTRY_STR_BRAZIL
    'BR' Brazil country string
    See Also:
      - Constant Field Values

  - ### D2_COLLECTION

    static final String D2_COLLECTION
    See Also:
      - Constant Field Values

  - ### D2_DEFAULT_ACL_COLLECTION

    static final String D2_DEFAULT_ACL_COLLECTION
    See Also:
      - Constant Field Values

  - ### LOCATE_ID_SEPERATOR

    static final String LOCATE_ID_SEPERATOR
    See Also:
      - Constant Field Values

  - ### BUSINESS_WORKSPACE

    static final String BUSINESS_WORKSPACE
    See Also:
      - Constant Field Values

  - ### CONVERT_NULLDATE_TO_BLANK

    static final String CONVERT_NULLDATE_TO_BLANK
    See Also:
      - Constant Field Values

  - ### SHOW_THUMBNAILS

    static final String SHOW_THUMBNAILS
    See Also:
      - Constant Field Values